@charset "utf-8";
/*--------------------- colors.css ---------------------*/
/*  Order matters: LHVA = link, visited, hover, active  */

  /*http://slayeroffice.com/tools/color_palette/?hex=0D0F84
0D0F84 4A4BA3 8788C2 C2C3E0 E7E8F3
0B0D70 0A0B63 070842 030421 01020D */
/*from: http://whatsitscolor.com/image-color-helper.php
#000060 
#000000 
#000080
#204080
#406080
#202080
#404060
#002080
#404040
#404080*/
html{background-color:#fff;} 
body {background-color:#FFF; color:#045fbb} 
/* memo: link order “link-visited-hover-active”*/
a {}
a:link {color:#009}
a:focus {}
a:visited {color:#4A4BA3;} /*#C2C3E0*/
a:hover {color:#DB7D00}
a:active {color:#ccc}


.Datasheets li a:hover {color:f000;}
 
/* colori originali OceanLogic */
.colorsample{height:1em; width:1em; background-color:#009;}
.colorsampleback{height:1em; width:1em; background-color:#003;}
.colorsamplelink{height:1em; width:1em; background-color:#FC0;}
/*.colorsamplehover{height:1em; width:1em; background-color:#009;}*/
.colorsamplevisited{height:1em; width:1em; background-color:#C60;}
.colorsamplecurr{height:1em; width:1em; background-color:#666;}
/*
   armonie suggerite da http://colorschemedesigner.com/#3-31T--rrw0w0
   a partire dal blu #009 (armonia triangolare)
   colore secondario: #DBC700
   colore terziario:  #DB7D00
*/
